﻿@charset "UTF-8";
/* CSS Document */

@import url('news.css');
@import url('faq.css');
@import url('dropdown.css');
@import url('forms.css');

.ex_head {
    background-image: url("/Files/Templates/Designs/BN_dk/images/link_arrows.png");
    background-position: left 4px;
    background-repeat: no-repeat;
    color: #00adef;
    cursor: pointer;
    display: none;
    float: left;
    height: auto;
    padding-left: 15px;
    width: 100%;
  margin-top:10px;
    
}


.sosial_links {
display:inline; 
float:right;
width:54px;
height:auto;
margin-top:-5px;}

.sosial_links .fa {
  color:#424242 !important;
  font-size:24px;
  margin-right:1px;
}



.content_heading a {
  display: inline;
    float: left;
    font-family: FFOlsenBold;
    font-size: 14px;
    height: auto;
    line-height: 16px;
    color:#424242;
    width: 156px;}


#right .content_text ol li, #right_custom .content_text ol li {
    background-image: url("images/link_arrows.png");
    background-position: left 3px;
    background-repeat: no-repeat;
    list-style: none outside none;
    padding-bottom: 10px;
    padding-left: 15px;
}

.example {width:380px; height:auto; padding-left:15px; display:block; float:left; padding-bottom:20px;
border-top:1px solid #e8e8e8;
border-bottom:1px solid #e8e8e8;
  margin-top:10px;
  margin-bottom:10px;
  padding-top:10px;
}

.ex_arrow_down {
    background-image: url("/Files/Templates/Designs/BN_dk/images/link_arrows_down.png") !important;
}



html, body {
height:100%;
background-color: #efefef;
font-family: Arial;
font-size: 12px;
color: #424242;
}


.kplp .content_heading_holder {
  display: inline;
  float: left;
  width:735px;
  clear:both;
  height: auto;
  border-top:1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
}

.kplp .content_heading {
  display: inline;
  float: left;
  width: auto;
  height: auto;
  padding: 8px 28px 8px 28px;
  font-family: FFOlsenBold;
  font-size: 22px;
  color: #00a4e9;
}

.kplp .content_text {
  display: inline;
  float: left;
  width: 650px;
  height: auto;
  padding: 0px 28px 0px 28px;
  margin-top:13px;
  line-height: 18px;
}

.kp_row {
display:block;
float:left;
width:707px;
margin-left:28px;
border-top: 1px solid #00a4e9;
margin-top:28px;
}

#kprow3 {border-top:none !important;}

.kp_lp_content {
display:inline;
float:left;
width:235px;
height:auto;
margin-top:15px;
}

.kp_lp_left {
height:auto;
padding-bottom:250px;
background-image:url('/Files/DK/Billeder/kundeprogrammer/Bankakona_vinkar_166x270px.jpg');
background-position:bottom right;
background-repeat:no-repeat;
}

.kp_lp_content .content_text {
width:190px;
padding-top:5px;
padding-right:40px;
}

#center .content_text input {
  display: block;
  text-indent:4px;
  height: 18px;
  line-height: 18px;
}

#center .content_text input .CheckboxStyle {
  border: 1px solid #dddddd;
}

#center .content_text textarea {
  display: block;
  border: 1px solid #dddddd;
  background-color: #efefef;
}


label, input {display:inline; float:left;}

label {margin-left:6px;}

.pidlink {
  height: 0px !important;
}

* {
margin:0px;
padding:0px;
}

img {
  border: none;
}

table {
  display: inline;
  font-size: 12px;
  color: #424242;
}

@font-face {
    font-family: 'FFOlsenBold';
    src: url('font/olsenlfbol-webfont.eot');
    src: url('font/olsenlfbol-webfont.eot?#iefix') format('embedded-opentype'),
       /*  url('font/olsenlfbol-webfont.woff') format('woff'), */
         url('font/olsenlfbol-webfont.ttf') format('truetype'),
         url('font/olsenlfbol-webfont.svg#FFOlsenLFBoldFBRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FFOlsenReg';
    src: url('font/olsenlfreg-webfont.eot');
    src: url('font/olsenlfreg-webfont.eot?#iefix') format('embedded-opentype'),
      /*   url('font/olsenlfreg-webfont.woff') format('woff'), */
         url('font/olsenlfreg-webfont.ttf') format('truetype'),
         url('font/olsenlfreg-webfont.svg#FFOlsenLFRegularFBRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

p {
  font-family: Arial;
  font-size: 12px;
  color: #424242;
}

a {
  font-family: Arial;
  font-size: 12px;
  color: #00adef;
  text-decoration: none;
}

/* quickfix av hra */
ol.faq li a {color:#00adef !important;}
ol.faq li a:hover {color:#424242 !important;}
/* quickfix av hra endar */


h1 {
  font-family: FFOlsenBold, Arial;
  font-size: 20px;
  color: #00adef;
  font-weight: normal;
}

h2 {
  font-family: FFOlsenBold, Arial;
  font-size: 14px;
  color: #424242;
  font-weight: normal;
}

h3 {
  font-family: FFOlsenBold, Arial;
  font-size: 14px;
  color: #00adef;
  font-weight: normal;
}

#wrapper {
  display:block;
  width:100%;
  height:auto;
}

#outercontainer {
}

#container {
  display:block;
  width:100%;
  height: auto;
}

#top_holder {
  display: inline;
  float: left;
  width:100%;
  height: auto;
  background-image: url(images/top_bg.jpg);
  background-position: bottom;
  background-repeat: repeat-x;
  background-color: #fff;
}

#top {
  display: block;
  width:980px;
  height: 57px;
  margin-left: auto;
  margin-right: auto;
}

#logo {
  display: inline;
  float: left;
  width: 170px;
  height: 21px;
  margin-top: 19px;
  margin-left: 15px;
}

#top_shortcuts {
  display: inline;
  float: left;
  width:560px;
  height: 12px;
  margin-top:25px;
  margin-left: 10px;
}

#top_shortcuts ul {
  display: inline;
  float: right;
  width:auto;
  height: 12px;
}

#top_shortcuts ul li {
  display: inline;
  float: left;
}



#top_shortcuts a {
  display: inline;
  float: left;
  color: #424242;
  padding-left: 10px;
  padding-right: 10px;
  background-image: url(images/top_shortcuts_border.jpg);
  background-position: right 1px;
  background-repeat: no-repeat;
}

#top_shortcuts .first_top_short_menu a{
 background-image: url(images/top_shortcuts_border.jpg);
  background-position: left 1px;
  background-repeat: no-repeat;
}

#top_shortcuts a:hover {
  color: #00ADEF;
}

#top_shortcuts .lastitem {
  background: none;
}

#search {
  display: inline;
  float: right;
  width: 170px;
  height: 20px;
  margin-top:20px;
  margin-right: 15px;
}

#search .inputbox {
  display: inline;
  float: left;
  width:122px;
  height: 18px;
  line-height: 18px;
  background-color: #efefef;
  border: 1px solid #dddddd;
  padding-left:5px;
  padding-right:5px;
  color: #515151;
}

#search .search_button {
  display: inline;
  float: right;
  width:38px;
  height: 20px;
  margin-left: -2px;
  position: relative;
}

#search_page {
  display: inline;
  float: left;
  width:490px;
  height: 24px;
  margin-top:20px;
  margin-bottom:20px;
}

.search_page_form {
  display: inline;
  float: left;
  width:auto;
  height: auto;
  position: relative;
}

#search_page .inputbox {
  display: inline;
  float: left;
  width:180px !important;
  height: 22px !important;
  line-height: 18px !important;
  background-color: #efefef !important;
  border: 1px solid #dddddd !important;
  padding-left:5px;
  padding-right:5px;
  color: #515151;
  position: relative;
}

#search_page .search_button {
  display: inline;
  float: left;
  width:38px;
  height: 20px;
  margin-top:2px;
  margin-left: 2px;
  position: relative;
}

#main_content_holder {
  display: inline;
  float: left;
  width:100%;
  height: auto;
  background-image: url(images/bck.jpg);
  background-position: top;
  background-repeat: repeat-x;
}

#main_content {
  display: block;
  width:980px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

#menu_bar {
  display: inline;
  float: left;
  width: 980px;
  height: 35px;
  border-bottom: 1px solid #e8e8e8;
}

#menu {
  display: inline;
  float: left;
  width: 768px;
  height: 35px;
}

#menu ul {
  display: inline;
  float: left;
  width: 810px;
  height: 32px;
  line-height: 32px;
  margin-left: 14px;
  margin-top:3px;
}

#menu ul li {
  display: inline;
  float: left;
}

#menu a {
  display: inline;
  float: left;
  width:auto;
  height: 32px;
  text-decoration: none;
  font-size: 13px;
  font-weight: bold;
  color: #1b1b1b;
  padding-left:18px;
  padding-right: 18px;
  position: relative;
  margin-top:1px;
  z-index:200;
}

#menu a:hover, #menu .activeitem, #menu .inpath {
  width:auto;
  height: 32px;
  border-left:1px solid #c7c7c7;
  border-top:1px solid #c7c7c7;
  border-right: 1px solid #c7c7c7;
  padding-left:17px;
  padding-right:17px;
  position: relative;
  margin-top:0px;
  background-color: #fff;
  color: #00adef;
  z-index:200;
}

#login {
  display: inline;
  float: right;
  width: 197px;
  height: 32px;
  line-height: 32px;
  margin-top:3px;
  text-align: right;
  color: #646464;
  margin-right: 0px;
}

#login ul {
  display: inline;
  float: right;
}

#login li {
  display: inline;
  float: left;
  list-style: none;
  margin-left: 10px;
}

/* #login .firstitem {
  margin-right: 8px;
  padding-right: 8px;
  background-image: url(images/top_shortcuts_border.jpg);
  background-position: right 1px;
  background-repeat: no-repeat;
} */

/* #login .lastitem {
  color: #000;
} */

#login a {
  display: inline;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  color: #1B1B1B; /* 646464 */

  background-repeat: no-repeat;
  background-position: left;

}

#login a:hover {
  color: #00adef;
}

.netbank_text {
  color: #646464;
}

.login_text {
  font-size: 13px;
  color: #000 !important;
}

.login_text:hover {
  color: #00adef !important;
}

#login_dropdown_holder {
  display: block;
  margin-top:-37px;
  height: 0px;
  position: relative;
}

.login_dropdown {
  display: none;
  float: right;
  width:226px;
  height: auto;
  margin-right: -21px;
  color: #424242;
  position: relative;
  font-weight: normal;
}

.login_content_text a {
  color: #424242;
  text-decoration: none;
  font-weight: normal !important;
}

.login_content_text a:hover {
  color: #000;
}

.login_content {
  display: inline;
  float: left;
  width:184px;
  height: auto;
  background-image: url(images/drop_top_bg.png);
  background-position: top;
  background-repeat: no-repeat;
  padding: 0px 21px 0px 21px;
  text-align: left;
  line-height: 18px;
}

.login_bottom {
  display: inline;
  float: left;
  width:226px;
  height: 8px;
  background-image: url(images/drop_bottom_bg.png);
  background-position: bottom;
  background-repeat: no-repeat;
}

.login_heading {
  display: inline;
  float: left;
  width:184px;
  height: 30px;
  text-align: right;
  position: relative;
  margin-top: 12px;
}

.login_content_text {
  display: inline;
  float: left;
  width:184px;
  height: auto;
  padding: 5px 0px 10px 0px;
}

#content_holder {
  display: inline;
  float: left;
  width:980px;
  height: auto;
  background-image: url(images/content_bck.jpg);
  background-position: top left;
  background-repeat: repeat-y;
  border-bottom:4px solid #00adef;
}

#content_holder_wide {
  display: inline;
    float: left;
    width:980px;
    height: auto;
    background-color: #fff;
    border-bottom:4px solid #00adef;
}

#front_left {
  display: inline;
  float: left;
  width:748px;
  height: auto;
  margin:14px 0px 14px 14px;
}

#top_banner {
  display: inline;
  float: left;
  width:748px;
  height: auto;
}

#top_banner .content {
  display: inline;
  float: left;
  width:auto;
  height: 150px;
  margin-right: 15px;
}

#top_banner .content_img {
  display: inline;
  float: left;
  width:auto;
  height: 150px;
}

#top_banner .content_heading {
  display: none;
  visibility: hidden;
}

#top_banner .content_text {
  display: none;
  visibility: hidden;
}

#left_col {
  display: inline;
  float: left;
  width:359px;
  height: auto;
  margin-top:14px;
  margin-right: 15px;
}

#top_boxes {
  display: inline;
  float: left;
  width:359px;
  height: auto;
  padding-bottom: 15px;
}

#privat_box {
  display: inline;
  float: left;
  width:172px;
  height: 136px;
  background-color: #efefef;
  margin-right: 15px;
}

#erhverv_box {
  display: inline;
  float: left;
  width:172px;
  height: 136px;
  background-color: #efefef;
}

#privat_box .content_heading, #erhverv_box .content_heading {
  display: inline;
  float: left;
  width:145px;
  height: 24px;
  line-height: 24px;
  padding-left: 14px;
  padding-right: 13px;
  background-image: url(images/heading_bg_black.jpg);
  background-position: top;
  background-repeat: repeat-x;
  font-size: 14px;
  font-weight: normal;
  color: #efefef;  
  font-family: FFOlsenBold;
}

#privat_box .content_text, #erhverv_box .content_text {
  display: inline;
  float: left;
  width:145px;
  height: 20px;
  padding:15px 13px 15px 14px;
}

.top_box_select {
  display: inline;
  float: left;
  width:145px;
  height: auto;
  font-size: 11px;
  color: #000;
  -moz-box-shadow: 0px 0px 3px #ababab;
    -webkit-box-shadow: 0px 0px 3px #ababab;
    box-shadow: 0px 0px 3px #ababab;
    margin-bottom: 15px;
}

#privat_box ul, #erhverv_box ul {
  display: inline;
  float: left;
}

#privat_box ul li, #erhverv_box ul li {
  display: inline;
  float: left;
  width:145px;
  height: auto;
  list-style: none;
  background-image: url(images/link_arrows.png);
  background-position: left;
  background-repeat: no-repeat;
}

#privat_box a, #erhverv_box a {
  display: inline;
  float: left;
  width:130px;
  height: auto;
  line-height: 18px;
  font-size: 12px;
  color: #00adef;
  text-decoration: none;
  padding-left:0px;
  position: relative;
}

#privat_box a:hover, #erhverv_box a:hover {
  color: #000;
}

#front_boxes {
  display: inline;
  float: left;
  width:359px;
  height: auto;
  margin-bottom: 15px;
}

#news_box {
  display: inline;
  float: left;
  width:359px;
  height: auto;
}

#news_box .content {
  display: inline;
  float: left;
  width: 359px;
  height: auto;
  background-color: #efefef;
}

#news_box .content_img {
  display: none;
  visibility: hidden;
}

#news_box .content_heading {
  display: inline;
  float: left;
  width: 329px;
  height: 24px;
  line-height: 24px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 14px;
  color: #424242;
  font-weight: normal;
  background-image: url(images/heading_bg_grey.jpg);
  background-position: top;
  background-repeat: repeat-x;
  font-family: FFOlsenBold;
}

#news_box .content_text {
  display: inline;
  float: left;
  width:329px;
  height: auto;
  padding:12px 15px 12px 15px;
}

#front_links {
  display: inline;
  float: left;
  width:359px;
  height: auto;
  margin-top:15px;
}

#front_links .content_heading {
  display: inline;
  float: left;
  width: 329px;
  height: 24px;
  line-height: 24px;
  padding-left:15px;
  padding-right: 15px;
  border-top:1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  font-size: 14px;
  font-weight: normal;
  color: #424242;
  font-family: FFOlsenBold;
}

#front_links .content_text {
  display: inline;
  float: left;
  width: 329px;
  height: auto;
  padding:8px 15px 0px 15px;
}

#front_links .content_text ul li {
  display: inline;
  float: left;
  width:100%;
  list-style: none;
}

#front_links .content_text a {
  display: inline;
  float: left;
  width:auto;
  height: auto;
  background-image: url(images/link_arrows.png);
  background-position: left;
  background-repeat: no-repeat;
  padding-left:15px;
  text-decoration: none;
  line-height: 22px;
}

#front_links .content_text a:hover {
  color: #000;
}

#right_col {
  display: inline;
  float: left;
  width:359px;
  height: auto;
  margin-top:14px;
}

#aktuelt {
  display: inline;
  float: left;
  width: 359px;
  height: auto;
}

#aktuelt .content {
  display: inline;
  float: left;
  width:359px;
  height: auto;
}

#aktuelt .content_heading {
  display: inline;
  float: left;
  width: 329px;
  height: 24px;
  line-height: 24px;
  padding-left:15px;
  padding-right: 15px;
  font-size: 14px;
  color: #424242;
  font-weight: normal;
  background-image: url(images/heading_bg_grey.jpg);
  background-position: top;
  background-repeat: repeat-x;
  font-family: FFOlsenBold;
}

#aktuelt .grey .content_text {
  display: inline;
  float: left;
  width: 329px;
  height: auto;
  padding: 15px 15px 15px 15px;
}

#front_right {
  display: inline;
  float: right;
  width:187px;
  height: auto;
  margin: 14px 15px 14px 10px;
}

#front_right_custom {
  display: none;
  float: right;
  width:187px;
  height: auto;
  margin: 14px 15px 14px 10px;
}

#front_right .content, #front_right_custom .content, #right .content, #right_custom .content {
  display: inline;
  float: left;
  width:187px;
  height: auto;
  padding-bottom: 15px;
}

#front_right .content_img, #front_right_custom .content_img, #right .content_img, #right_custom .content_img {
  display: inline;
  float: left;
  width:auto;
  max-width: 187px;
  height: auto;
  margin-top: 1px;
}

#front_right .content_img img, #front_right_custom .content_img img, #right .content_img img, #right_custom .content_img img {
  display: inline;
  float: left;
  width:auto;
  max-width: 187px;
  height: auto;
  margin-top: 1px;
}

#front_right .content_text, #front_right_custom .content_text, #right .content_text, #right_custom .content_text {
  display: inline;
  float: left;
  width:157px;
  height: auto;
  margin-left: 15px;
  margin-right: 15px;
}

#front_right .content_text a, #front_right_custom .content_text a {
  color: #424242;
  text-decoration: none;
}

#front_right .content_text a:hover, #front_right_custom .content_text a:hover {
  color: #00ADEF;
}

#front_right .radgiver .content_heading, #front_right_custom .radgiver .content_heading, #right .radgiver .content_heading, #right_custom .radgiver .content_heading {
  display: inline;
  float: left;
  width:160px;
  height: 24px !important;
  min-height: 24px !important;
  line-height: 24px !important;
  padding-left: 14px;
  padding-right: 13px;
  background-image: url(images/heading_bg_black.jpg) !important;
  background-position: top;
  background-repeat: repeat-x;
  font-size: 14px;
  font-weight: normal;
  color: #efefef !important;  
  font-family: FFOlsenBold;
  margin-bottom:0px;
  border:none !important;
}

.radgiver {
border-bottom: 1px solid #e8e8e8;
margin-bottom:10px;}

#front_right .content_heading, #front_right_custom .content_heading, #right .content_heading, #right_custom .content_heading {
  display: inline;
  float: left;
  width:160px;
  height: auto;
  min-height: 25px;
  line-height: 25px;
  padding-left: 14px;
  padding-right: 13px;
  font-size: 14px;
  font-weight: normal;
  color: #424242;  
  font-family: FFOlsenBold;
  border-top:1px solid #e8e8e8;
  border-bottom:1px solid #e8e8e8;
  margin-bottom: 14px;
}

#front_right .radgiver select, #front_right_custom .radgiver select, #right .radgiver select, #right_custom .radgiver select {
  display: inline;
  float: left;
  width:157px;
  height: auto;
  margin-top:15px;
  margin-bottom: 12px;
}

#front_right .radgiver .content_img, #front_right_custom .radgiver .content_img, #right .radgiver .content_img, #right_custom .radgiver .content_img {
  margin-top:-1px !important;
  position: relative;
} 

#front_right iframe, #front_right_custom iframe, #right iframe, #right_custom iframe {
  display: block;
  margin-left: -5px;
  position: relative;
}

#footer_holder {
  display: inline;
  float: left;
  width:100%;
  height: auto;
}

#footer {
  display: block;
  width: 980px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  padding-bottom:40px;
}

#footer_content {
  display: inline;
  float: left;
  width:980px;
  height: auto;
}

#footer_adress {
  display: inline;
  float: left;
  width:590px;
  height: auto;
  margin-left: 30px;
  font-size: 11px;
  color: #424242;
  font-size: 11px;
}

#footer p {
  font-size: 11px !important;
  color: #424242;
}

#footer_links {
  display: inline;
  float: right;
  width:260px;
  height: auto;
  margin-right: 15px;
  text-align: right;
}

#footer_links ul {
  display: inline;
  float: right;
  width:auto;
}

#footer_links ul li {
  display: inline;
  float: left;
  text-align: right;
}

#footer_links a {
  display: inline;
  float: left;
  width:auto;
  height: auto;
  font-size: 11px;
  color: #424242;
  text-decoration: none;
  padding-left:4px;
  padding-right: 4px;
  border-right: 1px solid #424242;
}

#footer a:hover {
  color: #00ADEF;
}

#footer_links .lastitem {
  border-right: none;
}

#kolofon {
  display: inline;
  float: left;
  position: relative;
  margin-left: 990px;
  margin-top:-150px;
}

#sub_content {
  display: inline;
  float: left;
  width: 950px;
  height: auto;
  min-height: 620px;
  margin:15px 15px 0px 15px;
  padding-bottom:15px;
}

#left {
  display: inline;
  float: left;
  width:172px;
  height: auto;
  margin-right: 15px;
  padding-bottom:10px;
}

#left_content {
  display: inline;
  float: left;
  width:172px;
  height: auto;
  padding-bottom: 20px;
}

#sub_menu {
  display: inline;
  float: left;
  width:172px;
  height: auto;
}

#sub_menu ul {
  display: inline;
  float: left;
  width:172px;
  height: auto;
  list-style: none;
  margin-bottom: 30px;
}

#sub_menu ul li {
  display: inline;
  float: left;
  width:172px;
  height: auto;
}

#sub_menu a {
  display: inline;
  float: left;
  width: 142px;
  height: auto;
  padding: 7px 15px 7px 15px;
  text-decoration: none;
  border-top:1px dotted #00ADEF;
  font-size: 12px;
  color: #424242;
}

#sub_menu a:hover {
  color: #00ADEF;
}

#sub_menu .inpath, #sub_menu .activeitem {
  color: #00ADEF;
  font-weight: bold;
}

#sub_menu .M1 li .inpath {
  display: inline;
  float: left;
  width:142px;
  height: auto;
  border-left: 3px solid #00ADEF;
  padding: 7px 15px 7px 12px;
}

#sub_menu .M2 {
  display: inline;
  float: left;
  width: 169px;
  height: auto;
  margin-bottom: 0px;
  border-left: 3px solid #00ADEF;
  background-color: #f0f0f0;
  padding-top:6px;
  padding-bottom: 6px;
}

#sub_menu .M2 a {
  display: inline;
  float: left;
  width: 122px;
  height: auto;
  border:none;
  padding: 5px 15px 5px 32px;
}

#sub_menu .M2 li .inpath, #sub_menu .M2 li .activeitem {
  border-left:none;
  width: 122px;
  height: auto;
  border:none;
  padding: 5px 15px 5px 32px;
}

#sub_menu .M3 {
  display: inline;
  float: left;
  width:169px;
  height: auto;
  margin-bottom: 0px;
  background-color: #d8d8d8;
  padding-top:6px;
  padding-bottom: 6px;
}

#sub_menu .M3 a {
  display: inline;
  float: left;
  width: 107px;
  height: auto;
  border:none;
  padding: 5px 15px 5px 47px;
}

#sub_menu .M3 li .inpath, #sub_menu .M3 li .activeitem {
  border-left:none;
  width: 107px;
  height: auto;
  border:none;
  padding: 5px 15px 5px 47px;
}

#sub_menu .M4 {
  display: inline;
  float: left;
  width:169px;
  height: auto;
  margin-bottom: 0px;
  background-color: #cecece;
  padding-top:3px;
  padding-bottom: 3px;
}

#sub_menu .M4 a {
  display: inline;
  float: left;
  width: 107px;
  height: auto;
  border:none;
  padding: 5px 10px 5px 52px;
}

#sub_menu .M4 li .inpath, #sub_menu .M4 li .activeitem {
  border-left:none;
  width: 107px;
  height: auto;
  border:none;
  padding: 5px 10px 5px 52px;
}

#center {
  display: inline;
  float: left;
  width: 546px;
  height: auto;
}

#center ul {
  display: block;
  margin-left: 14px;
  list-style: square;
}

#center ol {
  display: block;
  /* margin-left: 19px; */
}

#center ol li {
  background-image: url("images/link_arrows.png");
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 15px;
  list-style: none;
  line-height: 
}

#center a:hover {
  color: #424242;
}

#center .content {
  display: inline;
  float: left;
  width:546px;
  height: auto;
  padding-bottom: 30px;
}

#center .content_img {
  display: inline;
  float: left;
  width: auto;
  height: auto;
  max-width:546px !important;
  padding-bottom:13px;
}

#center .content_heading_holder {
  display: inline;
  float: left;
  width:546px;
  height: auto;
  border-top:1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
}

#center .content_heading {
  display: inline;
  float: left;
  width: 400px;
  height: auto;
  padding: 8px 28px 8px 28px;
  font-family: FFOlsenBold;
  font-size: 22px;
  color: #00a4e9;
}

#center .content_share {
  display: inline;
  float: left;
  width: 90px;
  height: auto;
  font-family: FFOlsenBold;
  font-size: 22px;
  color: #00a4e9;
}

#center .content_share .addthis_toolbox {
  display: inline;
  float: left;
  width:auto;
  height: auto;
  margin-top: 10px;
}

#center .content_share .addthis_toolbox a {
  display: inline;
  float: left;
  width:auto;
  height: auto;
  margin-right: 15px;
}

#center .content_text {
  display: inline;
  float: left;
  width: 490px;
  height: auto;
  padding: 0px 28px 0px 28px;
  margin-top:13px;
  line-height: 18px;
}

#center_wide {
  display: inline;
  float: left;
  width: 760px;
  height: auto;
}

#center_wide .content {
  display: inline;
  float: left;
  width: 760px;
  height: auto;
  padding-bottom: 30px;
}

#center_wide .content_img {
  display: inline;
  float: left;
  width: auto;
  height: auto;
  max-width:760px !important;
  padding-bottom: 13px;
}

#center_wide .content_heading_holder {
  display: inline;
  float: left;
  width:760px;
  height: auto;
  border-top:1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
}

#center_wide .content_heading {
  display: inline;
  float: left;
  width: 614px;
  height: auto;
  padding: 8px 28px 8px 28px;
  font-family: FFOlsenBold;
  font-size: 22px;
  color: #00a4e9;
}

#center_wide .content_share {
  display: inline;
  float: left;
  width: 90px;
  height: auto;
  font-family: FFOlsenBold;
  font-size: 22px;
  color: #00a4e9;
}

#center_wide .content_share .addthis_toolbox {
  display: inline;
  float: left;
  width:auto;
  height: auto;
  margin-top: 10px;
}

#center_wide .content_share .addthis_toolbox a {
  display: inline;
  float: left;
  width:auto;
  height: auto;
  margin-right: 15px;
}

#center_wide .content_text {
  display: inline;
  float: left;
  width: 704px;
  margin-left: 28px;
  margin-right: 28px;
  margin-top:15px;
}

#right {
  display: inline;
  float: right;
  width:187px;
  height: auto;
}

#right .content_text ul li , #right_custom .content_text ul li {
  display: block;
  text-decoration: none;
  padding-bottom: 10px;
  list-style: none;
}

#right .content_text a:hover , #right_custom .content_text a:hover {
  color: #424242;
}

#right .dark .content_heading, #right_custom .dark .content_heading, #front_right .dark .content_heading {
  display: inline;
  float: left;
  width:160px;
  height: 24px;
  min-height: 24px !important;
  line-height: 24px;
  padding-left: 14px;
  padding-right: 13px;
  background-image: url(images/heading_bg_black.jpg);
  background-position: top;
  background-repeat: repeat-x;
  font-size: 14px;
  font-weight: normal;
  color: #efefef;  
  font-family: FFOlsenBold;
  margin-bottom:14px;
  border:none !important;
}

#right .grey .content_heading, #right_custom .grey .content_heading, #front_right .grey .content_heading {
  display: inline;
  float: left;
  width:160px;
  height: 24px;
  min-height: 24px !important;
  line-height: 24px;
  padding-left: 14px;
  padding-right: 13px;
  background-image: url(images/heading_bg_grey.jpg);
  background-position: center top;
  background-repeat: repeat-x;
  font-size: 14px;
  font-weight: normal;
  color: #424242;  
  font-family: FFOlsenBold;
  margin-bottom:14px;
  border:none !important;
}

#right .radgiver a, #right_custom .radgiver a {
  padding-bottom: 0px;
  color: #424242;
}
.content_slide_down {
  display: inline;
  float: left;
  width: 100%;
  height: auto;
  background-image: url(/Files/Templates/Designs/BN_dk/images/link_arrows.png);
  background-position: left 8px;
  background-repeat: no-repeat;
  text-indent:18px;
  cursor: pointer;
  color: #00ADEF;
}

.content_slide_down:hover {
  color: #424242;
}

#center .content_small_head {
    color: #424242;
    font-size: 14px;
    line-height: 25px;
}

#right .radgiver a:hover, #right_custom .radgiver a:hover {
  color: #00a4e9;
}

#right_custom {
  display: none;
  float: right;
  width: 187px;
  height: auto;
}

.sharing {
  display: none;
}

#sitemap .L1 li a {
  display: block;
  height: auto;
  font-family: FFOlsenBold;
  font-size: 14px;
  padding-bottom:8px;
  
}

#sitemap .M1 li a {
  font-family: Arial;
  padding-bottom:0px;
  font-size: 12px;
}

#sitemap .M1 {
  padding-bottom:8px;
}

.banners_holder {
  display: inline;
  float: left;
  width: auto;
  height: auto;
  position: relative;
}

#sub_landing {
  display: inline;
  float: left;
  width: 546px;
  height: auto;
}

#sub_landing #top_image {
  display: inline;
  float: left;
  width: 546px;
  height: auto;
  padding-bottom: 25px;
}

#sub_landing #top_image  img {
  max-width: 546px !important;
  height: auto;
}

#sub_landing #top_image .content_heading_holder {
    border-bottom: 1px solid #e8e8e8;
    border-top: 1px solid #e8e8e8;
    display: inline;
    float: left;
    height: auto;
    width: 546px;
  margin-bottom:15px;
}


#sub_landing .content_row_holder {
  display: inline;
  float: left;
  width: 546px;
  height: auto;
  overflow: hidden;
  margin-bottom: 20px;
}

#sub_landing .content_row {
  display: inline;
  float: left;
  width: 555px;
  height: auto;
}

#sub_landing .content_row .content {
  display: inline;
  float: left;
  width: 176px;
  height: auto;
  margin-right: 9px;
  overflow: hidden;
}

#sub_landing .content_row .content .content_img img {
  margin-bottom: 10px;
}

#sub_landing .content_row .content_heading {
  display: inline;
  float: left;
  width: 156px;
  height: auto;
  line-height: 16px;
  font-size: 14px;
  font-family: FFOlsenBold;
  margin: 0 10px 10px 10px;
}

#sub_landing #top_image .content_heading {
    color: #00a4e9;
    display: inline;
    float: left;
    font-family: FFOlsenBold;
    font-size: 22px;
    height: auto;
    padding: 8px 28px;
    width: 400px;
}

#sub_landing .content_row .content_text {
  display: inline;
  float: left;
  width: 156px;
  height: auto;
  margin: 0 10px 10px 10px;
  line-height: 16px;
}

#sub_landing .content_row .content_text ul li {
  display: inline;
  float: left;
  width:auto;
  height: auto;
  background-image: url(images/link_arrows.png);
  background-position: left 5px;
  background-repeat: no-repeat;
  padding-left:15px;
  text-decoration: none;
  line-height: 18px;
  list-style: none;
}


/* IE 6 FIX */

#front_news a {
  _position: relative;
}

.front_news_rss {
  _position: relative !important;
  _float:left !important;
  _margin-left:310px !important;
}

.top_box_select {
  _margin-bottom:0px !important;
}

#front_right {
  _position:relative !important;
  _float:right !important;
}

#front_right .content_text, #front_right_custom .content_text {
  _overflow:hidden !important;
}

#right {
  _position:relative !important;
}

#right .content_text, #right_custom .content_text {
  _overflow:hidden !important;
}

#search .inputbox {
  _width:118px !important;
}

#search .search_button {
  _margin-left:0px !important;
  _float:right !important;
  _position:relative !important;
  _margin-top:-10px !important;
}

p, a, h1, h2, h3 {
  _position:relative !important;
}

#sub_landing a:hover {
  color: #424242;
}

.login_dropdown {
  _position:relative !important;
  _margin-left:-220px !important;
  _margin-top:20px !important;
}

.content_text p {
  _position:relative;
}

.content_text iframe {
  _position: relative;
}

.cyan_button {
border-bottom:none !important;
border-top:none !important;
  width:auto !important;
  padding-right:15px;
  padding-left:5px;
  background: #0060b0; /* Old browsers */
      /* IE9 SVG, needs conditional override of 'filter' to 'none' */
      background: url(/Files/Templates/Designs/BN_dk/data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjBiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGEyZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
      background: -moz-linear-gradient(top,  #0060b0 0%, #00a2e6 100%); /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0060b0), color-stop(100%,#00a2e6)); /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top,  #0060b0 0%,#00a2e6 100%); /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top,  #0060b0 0%,#00a2e6 100%); /* Opera 11.10+ */
      background: -ms-linear-gradient(top,  #0060b0 0%,#00a2e6 100%); /* IE10+ */
      background: linear-gradient(to bottom,  #0060b0 0%,#00a2e6 100%); /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0060b0', endColorstr='#00a2e6',GradientType=0 ); /* IE6-8 */
      color:#FFF !important;
  border-radius: 2px;
  margin-left:28px;
  
}

.cyan_button .content_small_head {
  padding:0px !important;
  width:auto !important;
  color:#FFF !important;
}

.slide_down_cyan {
width:auto !important;
color:#FFF !important;
background-image: url("/Files/Templates/Designs/BN_dk/images/white_arrow_hor.png") !important;
background-position:-4px 6px !important; }

.faq_arrow_down {
background-image: url("/Files/Templates/Designs/BN_dk/images/white_arrow_vert.png") !important;
background-position:-4px 6px !important; 
}

.content_cyan_slide {padding-bottom:0px !important; }
